<!--
p { font-family: "verdana",  "century gothic", "garamond", "tahoma", "sans-serif"; font-size: 13px }
tr { font-family: "verdana",  "century gothic", "garamond", "tahoma", "sans-serif"; font-size: 13px }
td { font-family: "verdana",  "century gothic", "garamond", "tahoma", "sans-serif"; font-size: 13px }
i { font-family: "verdana",  "century gothic", "garamond", "tahoma", "sans-serif"; font-size: 13px }
b{ font-family: "verdana",  "century gothic", "garamond", "tahoma", "sans-serif"; font-size: 13px }
ol { font-family: "verdana",  "century gothic", "garamond", "tahoma", "sans-serif"; font-size: 13px }
ul { font-family: "verdana",  "century gothic", "garamond", "tahoma", "sans-serif"; font-size: 13px }
a:link { text-decoration: none;  color: #339933; font-size: 13px }
a:active { text-decoration: none; color: #ffffff; font-size: 13px }
a:visited { text-decoration: none; color: #339933; font-size: 13px } 
a:hover { text-decoration: underline; color: #990099; font-size: 13px }
h2 { color: "#666666"; font-family: "verdana",  "century gothic", "garamond", "tahoma", "sans-serif"; font-size: 18px }
h3 { color: "#666666"; font-family: "verdana",  "century gothic", "garamond", "tahoma", "sans-serif"; font-size: 16px }
em { color: "#666666"; font-family: "verdana",  "century gothic", "garamond", "tahoma", "sans-serif"; font-style: italic; font-size: 10px }
-->